<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaSliderApp extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_slider_app', function($table)
        {
            $table->string('type', 191)->default('slider1')->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_slider_app', function($table)
        {
            $table->string('type', 191)->default(null)->change();
        });
    }
}
